#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: language-c
version: 0.4.5
id: language-c-0.4.5-e40ca13d8540203c227ca1e805fe1eb5

license: BSD3
copyright: LICENSE
maintainer: benedikt.huber@gmail.com
stability: experimental
homepage: http://www.sivity.net/projects/language.c/
package-url:
synopsis: Analysis and generation of C code
description: Language C is a haskell library for the analysis and generation of C code.
             It features a complete, well tested parser and pretty printer for all of C99 and a large
             set of GNU extensions.
category: Language
author: AUTHORS
exposed: True
exposed-modules: Language.C Language.C.Data
                 Language.C.Data.Position Language.C.Data.Ident
                 Language.C.Data.Error Language.C.Data.Name Language.C.Data.Node
                 Language.C.Data.InputStream Language.C.Syntax Language.C.Syntax.AST
                 Language.C.Syntax.Constants Language.C.Syntax.Ops
                 Language.C.Syntax.Utils Language.C.Parser Language.C.Pretty
                 Language.C.System.Preprocess Language.C.System.GCC
                 Language.C.Analysis Language.C.Analysis.ConstEval
                 Language.C.Analysis.Builtins Language.C.Analysis.SemError
                 Language.C.Analysis.SemRep Language.C.Analysis.DefTable
                 Language.C.Analysis.TravMonad Language.C.Analysis.AstAnalysis
                 Language.C.Analysis.DeclAnalysis Language.C.Analysis.Debug
                 Language.C.Analysis.TypeCheck Language.C.Analysis.TypeConversions
                 Language.C.Analysis.TypeUtils Language.C.Analysis.NameSpaceMap
                 Language.C.Analysis.Export
hidden-modules: Language.C.Data.RList Language.C.Parser.Builtin
                Language.C.Parser.Lexer Language.C.Parser.ParserMonad
                Language.C.Parser.Tokens Language.C.Parser.Parser
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/language-c-0.4.5
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/language-c-0.4.5
              /usr/local/lib
hs-libraries: HSlanguage-c-0.4.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.5.0.0-98aa445e59f3eb0c886795ff07406d84
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         filepath-1.3.0.2-1580a61d3226e4be45fe2130dc2881e3
         pretty-1.1.1.1-055fb3b6b88c48ad1bf91e5cf35828d1
         process-1.2.0.0-163b32a503548d746f4aa93b497ff8ea
         syb-0.4.1-be94ebe67c3607f5df1dfcc1906f5d5c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/language-c-0.4.5/html/language-c.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/language-c-0.4.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
